import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/SliderSection/SliderSection';

export default function Slider() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
